/* Slider */
.slick-slider {
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after {
    display: table;

    content: '';
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/* Slick Theme */

@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list {
    
}

/* Arrows */
.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 100px;

    z-index: 300;
    display: block;

    width: 45px;
    height: 45px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: #6f6e6a;
	border-radius: 50%;

}
.slick-prev:before {
	font-family: 'Basic-Icons';
	content: "\3c";
}
.slick-next:before {
	font-family: 'Basic-Icons';
	content: "\3e";
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    color: transparent;
    outline: none;
    opacity: .75;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: .25;
}

.slick-prev:before,
.slick-next:before {
    font-size: 20px;
    line-height: 1;

    opacity: 1;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
    left: 15px;
}
[dir='rtl'] .slick-prev {
    right: 0;
    left: auto;
}

.slick-next {
    right: 15px;
}
[dir='rtl'] .slick-next {
    right: auto;
    left: 0;
}


/* Dots */
.slick-dotted.slick-slider {}

.slick-dots {
    position: absolute;
    bottom: 2%;
    display: block;
    width: 100%;
    height: 15px;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: 0 10px;
    padding: 0;
    cursor: pointer;
    background: transparent;
    border-radius: 50%;
}
.slick-dots li button {
    display: block;
    width: 15px;
    height: 15px;
    cursor: pointer;
    color: transparent;
    border: 2px solid #3195b8;
    border-radius: 50%;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
    background: #fff;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}
/*.slick-dots li button:before {
    font-size: 6px;
    line-height: 15px;

    position: absolute;
    top: 0;
    left: 0;

    width: 16px;
    height: 15px;

    content: " ";
    text-align: center;

    opacity: .8;
    border-radius: 50%;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}*/
.slick-dots li.slick-active button:before {
    background: #f05f23;
}
.slick-dots li.slick-active button {
    border-color: #f05f23;
    background-color: #f05f23;
}
.slick-dots li.slick-active button:hover, .slick-dots li.slick-active button:focus { background: #fff; }

ul.slick-dots:before {
    content: " ";
    width: 175px;
    height: 40px;
    background: #fff;
    left: 0;
    margin-left: auto;
    right: 0;
    margin-right: auto;
    bottom: -10px;
    z-index: 0;
    position: absolute;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

.slick-dots { display: none !important; }
.slick-prev, .slick-next { display: block !important; }
@media (min-width: 960px) {
    .slick-dots { display: block !important; }
    .slick-prev, .slick-next { display: none !important; }
}